<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-5(Oscar-5)</Name>
        <NasaID>4321</NasaID>
        <Status>Not operational</Status>
			<OSCARNumber>AO-5</OSCARNumber>
        <InternationalID>1970-008B</InternationalID>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-28</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>TLM1</Name>
                <Frequency>144050000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
            <Beacons>
                <Name>TLM2</Name>
                <Frequency>29450000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>